## yamm3 1.1.0+dfsg1

=== debian/changelog ===
yamm3 (1.1.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #793870).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Jul 2015 17:07:36 +0200
