=== debian/control ===
Source: yamm3
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-buildinfo,
Standards-Version: 3.9.6
Homepage: https://github.com/geedmo/yamm3
Vcs-Git: git://anonscm.debian.org/pkg-javascript/yamm3.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/yamm3.git

Package: libjs-yamm3
Architecture: all
Depends:
 ${misc:Depends},
Description: Yet another megamenu for Bootstrap 3 from Twitter
 Lightweight and pure CSS megamenu that uses the standard navbar markup
 and the fluid grid system classes from Bootstrap 3. Works for fixed and
 responsive layout and has the facility to include (almost) any Bootstrap
 elements.
