=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg1//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/yamm3-$1.tar.gz/ \
https://github.com/geedmo/yamm3/tags .*/archive/v?([\d\.]+).tar.gz
